@charset "UTF-8";

/* 000=parts.css list========
   001=header  setting
   002=navi    setting
   003=sidebar setting
   004=footer  setting
===========================*/






/*001=header setting------------------------------------------*/
#header {
	width:980px;
	margin:30px auto;
}
#header .left {
	width:fit-content;
	max-width: 100%;
	float:left;
	padding: 10px 0;
}
#header p.logo {
	display: block;
}
#header h1 {
	display: block;
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #000000;
	margin-bottom: 12px;
}
#header .right {
	width:420px;
	padding-top: 30px;
	float:right;
	display:inline;
}
#header p.tel {
	width:256px;
	float:left;	
}
#header p.btn {
	width:142px;
	float:right;
	display:inline;
	margin:1px;
}
#header ul {
	width:142px;
	float:right;
	display:inline;
	margin:0 5px;
}
* html #header ul {
	width:152px;
}
*:first-child+html #header ul {
	width:152px;
}
#header ul li {
	text-align:center;
}
#header ul li a {
	background:url(../img/common/icon_1.gif) left no-repeat;
	padding-left:15px;
}

.header-bg {
	background:url(../img/common/bg_navi__.gif) repeat-x bottom;
}





/*002=navi setting--------------------------------------------*/
#navi {
	width:980px;
	margin:0 auto;
	height:61px;
}
#navi ul {
}
#navi ul li {
	float:left;
}



/*003=sidebar setting-----------------------------------------*/
#sidebar {
}



/*004=footer setting------------------------------------------*/
p.totop {
	width:980px;
	margin:10px auto;
	text-align:right;
}
#footer {
	background:url(../img/common/bg_footer__.gif) top repeat-x #f3f3f3;
}
.footer-inner {
	width:980px;
	margin:0 auto;
}
#footer ul {
	width:620px;
	float:left;
	display:inline;
	margin:0;
}
#footer ul li {
	float:left;
	display:inline;
	margin:20px 10px 0 0;
	padding-right:10px;
	border-right:1px solid #ccc;
}
#footer ul li a {
}
#footer p.copyright {
	width:350px;
	float:right;
	display:inline;
	margin:20px 0;
	text-align:right;
}

#footer #footerLink{border-bottom:1px dotted #ccc; padding-bottom: 10px; text-align:left; margin:20px auto 0; padding-top:20px;}
#footer #footerLink h4{ margin:0 0 20px; font-weight:normal; color:#000; padding:0; font-size:14px;}
#footer #footerLink ul{ margin:0; padding:0; width:100%;}
#footer #footerLink li{ list-style:none; padding:0; margin:0 0 10px; float:left; width:33%; border:none;}
#footer #footerLink li a{ color:#666; text-decoration:none;}
#footer #footerLink li a:hover{ text-decoration:underline;}



/* clearfix */
div#footer.pkg:after,
div#footer .pkg:after{
    content:"";
}



/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi a, .wp-pagenavi a:link {

	padding: 2px 4px 2px 4px; 

	margin: 2px;

	text-decoration: none;

	border: 1px solid #999;

	color: #0066cc;

	background-color: #FFFFFF;	

}

.wp-pagenavi a:visited {

	padding: 2px 4px 2px 4px; 

	margin: 2px;

	text-decoration: none;

	border: 1px solid #999;

	color: #0066cc;

	background-color: #FFFFFF;	

}

.wp-pagenavi a:hover {	

	border: 1px solid #000000;

	color: #000000;

	background-color: #FFFFFF;

}

.wp-pagenavi a:active {

	padding: 2px 4px 2px 4px; 

	margin: 2px;

	text-decoration: none;

	border: 1px solid #999;

	color: #0066cc;

	background-color: #FFFFFF;	

}

.wp-pagenavi span.pages {

	padding: 2px 4px 2px 4px; 

	margin: 2px 2px 2px 2px;

	color: #000000;

	border: 1px solid #ccc;

	background-color: #FFFFFF;

}

.wp-pagenavi span.current {

	padding: 2px 4px 2px 4px; 

	margin: 2px;

	font-weight: bold;

	border: 1px solid #ccc;

	color: #000000;

	background-color: #FFFFFF;

}

.wp-pagenavi span.extend {

	padding: 2px 4px 2px 4px; 

	margin: 2px;	

	border: 1px solid #ccc;

	color: #000000;

	background-color: #FFFFFF;

}

/*=============================================
/		contactBox
/=============================================*/

.contactBox{
	clear:both;
	width:940px;
	height:113px;
	background:url(../img/common/bg_contact.gif) top center no-repeat;
	margin:40px auto 0;
	}

.contactBox ul{
	padding:56px 0 0 496px;
	}

.contactBox li{
	float:left;
	margin-right:13px;
	}
	
#contents-kaiho .contactBox ul{
	padding:56px 0 0 496px;
	}

#contents-kaiho .contactBox ul li {
	width:auto;
	float:left;
	display:inline;
	margin:0 3px 0 0;
}


#contents-service .contactBox ul {
	padding:56px 0 0 496px;
}
#contents-service .contactBox ul li {
	width:auto;
	min-height:auto;
	height:auto !important;
	height:auto;
	float:left;
	margin:0 3px 0 0;
}


#contents-facility .contactBox ul {
	padding:56px 0 0 496px;
}
#contents-facility .contactBox ul li {
	float:left;
	display:inline;
	margin:0 3px 0 0;
}


#contents-top .contactBox ul {
	padding:56px 0 0 496px;
}
#contents-top .contactBox ul li {
	border-bottom:none;
	float:left;
	margin-right:13px;
}


/* clearfix */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	

